[Startup]
AppName=Ralink Wireless LAN
ProductGUID=8FC4F1DD-F7FD-4766-804D-3C8FF1D309B0
CompanyName=Ralink
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=23
key0=0x0009
key1=0x0404
key2=0x0804
key3=0x0006
key4=0x0013
key5=0x000b
key6=0x0c0c
key7=0x040c
key8=0x0007
key9=0x0010
key10=0x0011
key11=0x0012
key12=0x0014
key13=0x0416
key14=0x000a
key15=0x001d
key16=0x0019
key17=0x001f
key18=0x001b
key19=0x0816
key20=0x0015
key21=0x0008
key22=0x0005
RequireExactLangMatch=0x0404,0x0804
